Status: New % Done: 0%
Priority: Normal

Assignee:

Category:

Target version:

gvSIG version: 1.12.0 Add-on version:
Keywords: Add-on resolve version:
Has patch: No Add-on resolve build:
Add-on name: Unknown

Description

Seria una cuestion muy interesante el incorporar en la pantalla de la vista 3D no solo los parametros de posicién de la camara (donde
faltaria el parametro de altitud), sino también los parametros de yaw, pitch y roll. Es decir todos los parametros que controlan la vista
en cada momento.

Por tanto, se deberia incorporar Altitud, Yaw, Pitch y Roll de la vista 3D.

Ademas me es imprescindible para un proyecto que estoy llevando a cabo sobre vistas 3D de gvSIG.

History

#1 - 04/18/2012 02:19 PM - Joaquin del Cerro Murciano

- Tracker changed from gvSIG bugs to gvSIG feature requests
- Category deleted (Developer tools)

- Priority changed from Urgent to Normal

- gvSIG version changed from 2.0.0 to 1.12.0

#2 - 04/18/2012 02:23 PM - Jordi Torres

Hola José Maria,

Hemos cambiado el ticket de bug a feature request, ya que un bug es un error en el programa y no una nueva herramienta que necesites. Asi mismo
hemos cambiado también la prioridad de la peticion, ya que aunque para ti pueda parecer urgente no es algo que impida el correcto funcionamiento
del programa ni algo imprescindible o que hayan pedido mas usuarios.

De todos modos muchas gracias por subir el ticket.

#3 - 02/21/2014 09:40 AM - Alvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
